<?xml version="1.0" encoding="utf-8"?>
<conf>
    <search type="value">
        <replace src="\" dst="\\"/>
        <replace src="&quot;" dst="\&quot;"/>
    </search>
    
    <search type="string">
        <replace src="\" dst="\\"/>
        <replace src="&quot;" dst="\&quot;"/>
        <replace src="&#xA;" dst="\n"/>
        <replace src="&#xD;" dst="\r"/>
        <replace src="&#x9;" dst="\t"/>
    </search>

    <search type="xml">
        <replace src="\" dst="\\"/>
        <replace src="&amp;" dst="&amp;amp;"/>
        <replace src="&apos;" dst="&amp;apos;"/>
        <replace src="&quot;" dst="&amp;quot;"/>
        <replace src="&gt;" dst="&amp;gt;"/>
        <replace src="&lt;" dst="&amp;lt;"/>
        <replace src="&#xA;" dst="\n"/>
        <replace src="&#xD;" dst="\r"/>
        <replace src="&#x9;" dst="\t"/>
    </search>
</conf>